/*****************
* @{ - Up and down arrow section  
-----------------------------------*/
#btn-next-gallery {
	position:absolute;
	bottom:0;
	right:110px;
	z-index:10;
	background:url(../images/sidebararrow-down.png) no-repeat;
	width:36px;
	height:22px;
	text-indent:-99999px;
	display:none;
}

#btn-prev-gallery {
	position:absolute;
	top:0;
	right:110px;
	z-index:10;
	width:36px;
	height:22px;
	text-indent:-99999px;
	background:url(../images/sidebararrow-up.png) no-repeat;
	display:none;
}
/**
* @} Up and down arrow .
-----------------------------------*/


/*****************
* @{ - gallery section  
-----------------------------------*/
#broadwayGallery {
	width:960px;
	margin:-3px auto;
	overflow:hidden;
	background:#000;
	position:relative;
}

/**
* @} gallery arrow .
-----------------------------------*/



/*****************
* @{ - Menu gallery nav section  
-----------------------------------*/
#broadwayGallery ul {
	float:right;
	overflow:hidden;
	width:273px;
	margin: 0 0 0 0;
	padding:0;
	height:440px;
}
#broadwayGallery ul li {
	margin:0;
	padding:0;
	display:block;
	clear:both;
	list-style:none;
	position:relative;
	width:295px;
	height:110px;
}
#broadwayGallery ul li .btn-buyTickets:hover {
	background:#1a1a1a;
}
#broadwayGallery ul li .bnt-moreInfo:hover {
	background:none;
}
#broadwayGallery ul li a.bnt-moreInfo {
	position:absolute;
	left:30px;
	bottom:10px;
	display:block;
	width:auto;
	height:20px;
	background:none;
	padding:0;
	margin:0;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:underline;
}
#broadwayGallery ul li .btn-buyTickets {
	position:absolute;
	right:40px;
	bottom:10px;
	display:block;
	width:72px;
	height:20px;
	background:#1a1a1a;
	padding:7px 14px 0 14px;
	margin:0;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#FFF;	
}
#broadwayGallery ul li a:hover {
		background: url(../images/gallery-broadway-tab.png) 1px -226px no-repeat;	
}
#broadwayGallery ul li a.is-active {
	background: url(../images/gallery-broadway-tab.png) 1px 0 no-repeat;
}
#broadwayGallery ul li a {
	display:block;
	margin:0;
	padding:0;
	background: url(../images/gallery-broadway-tab.png) 1px -113px no-repeat;
	color:#999999;
	text-decoration:none;
	font:16px Arial, Helvetica, sans-serif;
	height:110px;
	width:274px;
}
#broadwayGallery ul li a h3 {
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0;
	padding: 15px 0 0 30px;
}
#broadwayGallery ul li a:hover p,
#broadwayGallery ul li a.is-active  p {
	color:#FFF;
}
#broadwayGallery ul li a p {
	margin:0;
	padding:0 0 0 30px;
	font:12px Arial, Helvetica, sans-serif;
	color:#999999;
	clear:both;
}
#broadwayGallery ul li a p span {
	clear:both;
	display:block;
	margin: 3px 0 0 0;
}
.contentGallery img {
	width:100%;
}
.contentGallery .videoDescription {
	display:none;
}
/**
* @} Menu gallery nav section.
-----------------------------------*/



/*****************
* @{ - Content gallery section  
-----------------------------------*/
.contentGallery{
	width:702px;
	height:428px;
	display:block;
	float:left;
	margin:0 -15px 0 0;
	background:#000;
}
.contentGallery h3 {
	margin:0;
	padding:0;
	font:16px Arial, Helvetica, sans-serif;
	color:#fff;
}
/**
* @} Content gallery section.
-----------------------------------*/



/*****************
* @{ - carousel section  
-----------------------------------*/

.carousel-content {
	min-height:1px; 
	_height:1%;
        position: relative;
}

.carousel-content:after {
	display:block; 
	visibility:hidden; 
	clear:both; 
	line-height:0px;   
	content:".";
}

.carousel-content {
	position: relative;
	width: 960px;
	margin: 0 auto;
	margin-bottom: 20px;
	height: 118px;
	padding: 18px 0 0 0;	
	background: #000;
}

#carousel-bestseats .carousel-content {
	left: -20px;
}

.carousel{
	width: 930px;
	overflow: hidden;
	height: 125px;
	margin: 0 auto;
  position: absolute;
  left: 10px;
}

.carousel ul{	
    list-style: none;
    list-style-type: none;
    margin: 0;
    height: 95px;
    padding-left: 10px;
    width: 99999px;  
    position: absolute;
}

.carousel ul li{
	height:94px;
	width:94px;
	margin: 0 24px 0 0;
	float: left;
	background: #f2f2f2;
	position:relative;
        display:block;
}

.btnPrevious {
	z-index:10;
	background:url(../images/carousel-arrow.png) 0 -78px no-repeat;
	width:36px;
	height:60px;
	text-indent:-999999px;
	position:absolute;
	top: 39px;
	left:-25px;
	 
}

.btnNext {
	position:absolute;
	right:-12px;
	top: 36px;
	z-index:10;
	background:url(../images/carousel-arrow.png) no-repeat;
	width:36px;
	height:60px;
	text-indent:-999999px;
	 
}
/**
* @} Carousel section.
-----------------------------------*/
 
#broadway-lightbox {
    position:fixed; /* keeps the lightbox window in the current viewport */
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: url(../images/bg-lightbox.png) repeat;
    text-align:center;
	z-index:200000;
	display:none;
}

#lightbox-content  {
	width:750px;
	height:475px;
	display:block;
	border:2px #000 solid;
	margin:5% auto;
	padding: 20px 0 0 0;
	background:#252525;
	position:relative;
}



#lightbox-content h3 {
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#fff;
	bottom:3px;
	left:25px;
	position:absolute;
	display:block;
	height:24px;
}

#lightbox-content .dateVideo {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	bottom:45px;
	left:25px;
	position:absolute;	
}

#lightbox-content .bnt-moreInfo{
	position:absolute;
	right:140px;
	bottom:12px;
	display:block;
	width:72px;
	height:20px;
	background:#900;
	padding:7px 14px 0 14px;
	margin:0;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#FFF;		
	text-decoration:none;
	border:1px solid #b51616;
}

#lightbox-content .btn-buyTickets{
	position:absolute;
	right:23px;
	bottom:12px;
	display:block;
	width:72px;
	height:20px;
	background:#900;
	padding:7px 14px 0 14px;
	margin:0;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
	border:1px solid #b51616;
}
.has-video {
	display:block;
	overflow:hidden;
	
}
.has-video span.videoContent-icon {
	background: url(../images/icon-play.png) no-repeat;
	width:55px;
	height:55px;
	display:block;
	position:absolute;
	top:45%;
	left:34%;
	border:1px red soli;
}

.videoDescriptionCont {
	display:none;	 
}


#vDescription .videoDescriptionCont {
	display:block;
	
}